petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSPCreate

Creates a scatter plot data structure.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPCreate(PetscDraw draw,int dim,PetscDrawSP *drawsp)

Collective on PetscDraw Many br

### Input Parameters

| win | - the window where the graph will be made. Many br
| dim | - the number of sets of points which will be drawn Many br

### Output Parameters

drawsp -the scatter plot context Many br

Many br

### See Also

PetscDrawSPDestroy()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages